CVE Vulnerabilities

CVE-2001-0488

Published: Jun 27, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

pcltotiff in HP-UX 10.x has unnecessary set group id permissions, which allows local users to cause a denial of service.

Affected Software

Name Vendor Start Version End Version
Hp-ux Hp 10.01 10.01
Hp-ux Hp 10.10 10.10
Hp-ux Hp 10.20 10.20
Hp-ux Hp 10.26 10.26

References